.cs-container.login { margin-bottom:0; background:url("images/black_up.png") no-repeat}
.cs-container.login .cs-container-header {background:url("images/login_top.png") no-repeat; height:49px}
.cs-container.login .cs-container-header .cs-container-title {padding:20px 15px}
.cs-container.login .cs-container-header h1 {color:white}
.cs-container.login .cs-container-body {background:url("images/login_bg.png") repeat}
.cs-container.login .cs-container-body .CodingStaff_PowerLoginContent span {color:#9A9A9A}
.cs-container.login .cs-container-body  .csPowerLoginTitle img {display:none}
.cs-container.login .cs-container-body  .csPowerLoginTitle span {color:#fb5d43}
.cs-container.login .cs-container-body .csPowerLoginRemember {display:none}
.cs-container.login .cs-container-body .csPowerLoginIdentity {float:left}
.cs-container.login .cs-container-body .csPowerLoginControl a {color:#9a9a9a;width:200px;display:block}

.cs-container.login .cs-container-body .csPowerLoginSubmit {background:url("images/but_red.png"); padding-left:25px; height:24px; width:58px; float:right}
.cs-container.login .cs-container-body .csPowerLoginSubmit a {margin-top:0;color:white}
.cs-container.login .cs-container-body .bg {background:url("images/login_body.png") no-repeat;padding:20px 22px;overflow:hidden}

.cs-container.login .bottom {background:url("images/login_bottom.png"); height:14px; width:240px}
.csPowerLoginControl .csPowerLoginDevider {display:none}


*html .cs-container.login .cs-container-header .cs-container-title {padding-bottom:0}
*html .cs-container.login .cs-container-body .bg {padding-right:0}
*html .cs-container.login .bottom {overflow:hidden}
*html .cs-container.login .cs-container-body .csPowerLoginSubmit {overflow:hidden; padding-right:0; margin-right:20px}